body {
	background-color: #f4d1ff;
}
h1 {
	color: #5a0e73;
	text-align: center;
	font-size: 36px;
}

.box {
  width: 100px;
  height: 70px;
  padding: 10px;
  border: 5px solid black;
  margin: 10px;
  text-align: center;
}

p {
	color: #552966;
	font-style: italic;
	font-size: 18px;
}
ul {
	list-style-type: none;
	font-weight: bold;
}

.button {
	background-color: #955EB5;
	color: white;
	border-radius: 25px;
}
.button:hover {
	background-color: #4f1666;;
}
a {
	color: white;
}